Subject: bug#65768: Bump persist.el version

From: Joseph Turner <[email-masked]>
Date: Tue, 31 Oct 2023 10:05:34 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Joseph Turner <[email-masked]>
>> From: Joseph Turner <[email-masked]>
>> Cc: Stefan Kangas <[email-masked]>, Eli Zaretskii <[email-masked]>,
>>  [email-masked]
>> Date: Tue, 31 Oct 2023 08:41:55 -0700
>>
>> [email-masked] writes:
>>
>> > Would you be interested in taking over maintainership of persist? I am
>> > very short of Emacs time these days.
>>
>> Yes, I am interested!  Stefan, Eli, what do you think?
>
> I can only welcome you.  Thanks for volunteering!

Thank you :)

>> Stefan, before I commit to maintainership of persist, please let me know
>> of any maintainer guidelines I should be aware of.  I have read
>> emacs/CONTRIBUTE and elpa/README.  Would persist.el maintainership
>> require subscribing to the mailing list?
>
> From my POV, the only request is to subscribe to
> [email-masked], so that you see any bug reports about
> persist.el.  Otherwise, we will have to forward the reports to you.

Sounds good.  I am subscribed to [email-masked].

Joseph